<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\UserBenchmarkLine;
use Faker\Generator as Faker;

$factory->define(UserBenchmarkLine::class, function (Faker $faker) {
    return [
        "units" => $faker->randomElement(["lb","kg","m","mile"]),
        "val" => $faker->numberBetween(15, 150),
        "reps" => $faker->numberBetween(5, 50),
    ];
});
